/*
Theme Name: Free the Bees
Theme URI: https://www.freethebees.ch
Template: hello-elementor
Author: C tout toi - Carole
Author URI: https://www.ctouttoi.ch
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.0.1631537611
Updated: 2021-09-13 14:53:31

*/

p:last-child{
	margin-bottom:0px;
}


body:not([class*="elementor-page-"]) .site-main {
    max-width: 1110px;
	padding-top:4em;
	padding-bottom:4em;
	padding-left:15px;
	padding-right:15px;
}




button.single_add_to_cart_button.button.alt {
    background-color: #365262 !important;
}

button.button, #um-submit-btn {
    background-color: #365262 !important;
	color:#ffffff !important;
	font-weight:400 !important;
}

button.button:hover, #um-submit-btn:hover {
    background-color: #FF5346 !important;
	color:#ffffff !important;
	font-weight:400 !important;
}

a.checkout-button.button.alt.wc-forward {
    background-color: #365262 !important;
}
a.checkout-button.button.alt.wc-forward:hover {
    background-color: #FF5346 !important;
}